<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="./styles.css" />
    <title>RPG - Dragon Repeller</title>
  </head>
  <body>
    <div id="game">
      <div id="stats">
        <span class="stat"
          >XP: <strong><span id="xpText">0</span></strong></span
        >
        <span class="stat"
          >Health: <strong><span id="healthText">100</span></strong></span
        >
        <span class="stat"
          >Gold: <strong><span id="goldText">50</span></strong></span
        >
      </div>
      <div id="controls">
        <button id="button1">Go to store</button>
        <button id="button2">Go to cave</button>
        <button id="button3">Fight dragon</button>
      </div>
      <div id="monsterStats">
        <span class="stat">
          Monster Name:
          <strong>
            <span id="monsterName"> </span>
          </strong>
        </span>
        <span class="stat"> Health: <strong>
            <span id="monsterHealth"></span>
        </strong>
      </div>
      <div id="text"></div>
    </div>

    <script src="./1.js"></script>
  </body>
</html>
